@charset "utf-8";

html,body {
	height: 100%;
	margin: 0;
	padding: 0;
}
ul,li{ list-style: none; }
ul,li,p,input,
h1,h2,h3,h4,h5,h6,
dl,dt,dd { margin: 0; padding: 0; }
input,textarea { box-sizing: border-box; }
img { vertical-align: top; border: 0; }
a { text-decoration: none; color: #666; }
a:hover { color: #008aca; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { *zoom: 1; }
.fl { float: left; }
.fr { float: right; }
body { font-family: Microsoft Yahei; font-size: 14px; background: url(../images/icontent-bg.jpg) repeat-y center top; }
.container { width: 1200px; margin: 0 auto; }
.row { margin: 15px 0; }

/* header */
.top { height: 116px; }
	.logo { float: left; }
	/*.tel { float: right; }*/

/*nav*/
#nav { height: 46px; background-color: #f4f4f4; }
	.nav>ul>li { position: relative; z-index: 99; float: left; }
	.nav>ul>li>a { display: block; color: #333; line-height: 46px; text-align: center; padding: 0 20px; }
	.nav>ul>li>a i { color: #d2d0d0; }
	.nav>ul>li:hover>a, .nav>ul>li>a.cur { color: #fff; background-color: #1c4588; }
	.nav>ul>li ul { position: absolute; visibility: hidden; opacity: 0; top: 46px; left: 0; padding-bottom: 10px; border-top: 3px solid #0292de; width: auto; background-color: #fff; transform: translateY(-20px); }
	.nav>ul>li:hover ul { visibility: visible; opacity: 1; transform: translateY(0); transition: all .3s ease-out 0s; }
	.nav>ul>li ul li a { display: block; padding: 5px 25px; white-space: nowrap; }
	.nav>ul>li ul li a i { display: none; }

	.dyui_search { font-size: 24px; line-height: 46px; }
	.search { float:right; height: 46px; }
	#search input { line-height: 75px; height: 75px; font-size: 20px; width: 470px; margin: 0; padding: 0 15px; border: 0; background: none; }

/* banner */
.banner { position: relative; height: 400px; overflow: hidden; background-color: #fff; }
	.banner-info { width: 100% !important; height: 400px; }
	.banner-info li { width: 100% !important; height: 400px; }
	.banner-info li a { display: block; height: 400px; }

	.banner-btn { position: absolute; width: 100%; left: 0; bottom: 20px; text-align: center; }
	.banner-btn span { display: inline-block; width: 36px; height: 5px; margin: 0 5px; background-color: #fff; opacity: .6; cursor: pointer; }
	.banner-btn span.on { opacity: 1 }

/* icontent */
#icontent { padding: 15px 0;  }

/* i-info01 */
.i-info01 { height: 345px; }
/* inotice */
.inotice { float: left; width: 285px; height: 345px; padding: 0 15px; background-color: #fff; }
	.inotice-title { line-height: 38px; border-bottom: 1px solid #d9d9d9; margin-top: 10px; }
	.inotice-title span { font-size: 18px; color: #333; padding: 6px 5px; border-bottom: 3px solid #008aca; }
	a.inotice-more { float: right; color: #008aca; padding-right: 10px; }
	.inotice-info { margin-top: 20px; }
	.inotice-list li { line-height: 32px; padding-left: 25px; background: url(../images/icon-notice.jpg) no-repeat 10px 15px; }

/* inews */
.inews { float: right; width: 840px; height: 345px; padding: 0 15px; background: #fff url(../images/title_bg.png) no-repeat left top; }
	.inews-title { height: 42px; line-height: 42px; border-bottom: 1px solid #f6f6f6; }
	.inews-title-list { float: left; }
	.inews-title span { display: inline-block; padding: 0 15px; cursor: pointer; }
	.inews-title span.on { color: #008aca; font-weight: 700; }
	.inews-more-list { float: right; padding-right: 10px; }
	a.inews-more { display: none; color: #008aca; }
	.inews-info { margin-top: 15px; }
	.inews-box { display: none; }
	.inews-pic-box { float: left; width: 320px; margin-top: 5px; }
	.inews-pic-item { position: relative; width: 300px; height: 255px; background-repeat: no-repeat; background-size: cover; }
	.inews-pic-item .title { position: absolute; bottom: 40px; right: 10px; left: 10px; color: #fff; }
	.inews-list { float: left; width: 520px; }
	.inews-list li { position: relative; line-height: 26px; padding-left: 20px; background: url(../images/icon-inews.jpg) no-repeat 5px 10px; }
	.inews-list li span { position: absolute; color: #ccc; right: 0; }
	.inews-list li a { color: #333; display: inline-block; width: 400px; }
	.inews-list li a:hover { color: #008aca; }

/* ispecialist */
.ispecialist { width: 1145px; height: 400px; padding: 0 20px 0 35px; margin-top: 15px; background: #fff url(../images/title_bg.png) no-repeat left top; }
	.ispecialist-title { line-height: 42px; border-bottom: 1px solid #f6f6f6; }
	.ispecialist-title span { font-size: 18px; color: #333; }
	a.ispecialist-more { float: right; color: #008aca; padding-right: 20px; }
	.ispecialist-btn { float: right; }
	a.prev, a.next { display: inline-block; width: 25px; height: 25px; margin-top: 12px; }
	a.prev { margin-right: 5px; }
	.ispecialist-info { width: 1145px; overflow: hidden; margin-top: 25px; }
	.ispecialist-list li { float: left; width: 120px; margin-right: 25px; text-align: center; }
	.ispecialist-list li img { width: 120px; height: 172px; }
	.ispecialist-list li h3 { font-size: 16px; color: #045097; font-weight: normal; padding: 10px 0; }
	.ispecialist-list li p { font-size: 12px; color: #333333; line-height: 20px; height: 80px; overflow: hidden; }
	.ispecialist-list li p span { color: #c91c24; line-height: 36px; }

/* idepartment */
.idepartment { float: left; width: 830px; height: 400px; padding: 0 15px 0 35px; background: #fff url(../images/title_bg.png) no-repeat left top; margin-top: 15px; }
	.idepartment-title { line-height: 42px; border-bottom: 1px solid #f6f6f6; }
	.idepartment-title span { font-size: 18px; color: #333; }
	a.idepartment-more { float: right; color: #008aca; padding-right: 15px; }
	.idepartment-content { margin-top: 10px; }
	.idepartment-list { margin: 0 -13px; }
	.idepartment-list li { float: left; width: 142px; height: 100px; margin: 0 13px 15px; background-color: #008aca; text-align: center; }
	.idepartment-list li img { width: 102px; height: 100px; }
	.idepartment-list li:hover { background-color: #ffc36b; }


/* iguide */
.iguide { float: right; width: 305px; height: 400px; background-color: #fff; margin-top: 15px; }
	.iguide-title { font-size: 24px; color: #fff; font-weight: normal; line-height: 108px; border-bottom: 1px solid #e6e6e6; background-color: #008aca; }
	.iguide-title img { height: 50px; margin: 30px 20px 0 30px; }
	.iguide-list li { float: left; width: 152px; height: 145px; border-bottom: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; }
	.iguide-list li.none { border-right: 0; }
	.iguide-list li a { display: block; text-align: center; color: #008aca; font-size: 18px; }
	.iguide-list li a img { display: block; width: 50px; height: 50px; margin: 30px auto 10px; }


/* page -------------------------- */
.pagebanner { height: 300px; }

.pagecontent { padding: 15px 0; }

.page-left { float: left; width: 250px; background-color: #fff; }
	.cate-title { font-size: 24px; color: #fff; background-color: #008aca; line-height: 60px; padding-left: 40px; font-weight: normal; }
	.cate-menu { padding:5px 15px 25px; }
	.cate-menu ul li a { display:block; font-size: 18px; line-height: 24px; padding: 10px 0 10px 35px; border-bottom:1px dotted #ccc; }
	.cate-menu > ul > li.active > a { color: #008aca; }
	.cate-menu li ul li { padding-left: 20px; }
	.cate-menu li ul li a { border:0; font-size:14px; line-height:18px; }
	.cate-menu li ul li.active a { color: #008aca; }
	.cate-menu > ul > li > ul { display: none; }
	.cate-menu > ul > li.active > ul { display: block; }

.page-right { float: right; width: 935px; background-color: #fff; min-height: 500px; _height: 500px; }
	.page-title { margin: 0 15px; border-bottom: 1px solid #e5e5e5; line-height: 46px; margin-top: 8px; }
	.page-title p { float: right; font-size: 12px; color: #666; padding-right: 10px; }
	.page-title span { font-size: 20px; color: #333; border-bottom: 2px solid #008aca; padding: 12px; }
	.page-info { margin: 20px 15px 40px; padding: 0 10px; line-height: 24px; }
	.page-info img { max-width: 100%; }

	/* imglist */
	.img-list {}
		.img-item { display: block; padding: 5px; border: 1px solid #80b3eb; margin-bottom: 15px; }
		.img-item-thumb { float: left; width: 150px; margin-right: 15px; }
		.img-item-thumb img { width: 150px; }
		.img-item-txt { float: left; width: 680px; }
		.img-item-txt h4 { font-size: 18px; color: #000; font-weight: normal; line-height: 28px; margin: 15px 0; }
		.img-item-txt p { color: #666; }

	/* newslist */
	.news-list {}
		.news-list li { margin-bottom: 15px; padding: 0 10px 10px 25px; border-bottom: 1px solid #eee; background: url(../images/icon-inews.jpg) no-repeat 10px 10px; }
		.news-list li span { float: right; color: #ccc; }

	.pagination { margin-top: 30px; }
		.pagination li { display: inline-block; margin: 0 2px; }
		.pagination li a,
		.pagination li span { display: inline-block; padding: 5px 15px; background-color: #eee; }
		.pagination li.active span { background-color: #006ab8; color: #fff; }
	/* shownews */
	.show-title { font-size: 18px; text-align: center; font-weight: normal; }
	.show-para { font-size: 12px; color: #ccc; border-bottom: 1px solid #eee; text-align: center; padding: 5px 0 10px; }
	.show-content { padding: 15px 0; }

#footer { padding: 25px 0; background-color: #07387a; }
	.footer-left { float: left; }
	.footer-link h4 { font-size: 16px; color: #fff; font-weight: normal; }
	.footer-link-txt { margin-top: 15px; }
	.footer-link-txt select { width: 160px; height: 24px; margin-right: 5px; border-color: #ccc; }
	.copyright { font-size: 12px; color: #fff; line-height: 22px; margin-top: 15px; }
	.footer-right { float: right; width: 200px; margin-top: 40px; }
	.footer-shouji, .footer-weixin { position: relative; float: left; margin-right: 25px; width: 70px; text-align: center; }
	.footer-shouji h4, .footer-weixin h4 { font-size: 12px; color: #fff; margin-top: 10px; }
	.mqrcode { display: none; position: absolute; left: -42px; top: -165px; width: 150px; height: 150px; border: 1px solid #ddd; }
	.mqrcode img { max-width: 100%; }
	.wxqrcode { display: none; position: absolute; left: -42px; top: -165px; width: 150px; height: 150px; border: 1px solid #ddd; }
	.wxqrcode img { max-width: 100%; }
	.triangle-border { position:absolute; left:65px; overflow:hidden; width:0; height:0; border-width:10px; border-style:solid dashed dashed dashed; }
	.tb-border { bottom:-20px; border-color:#ddd transparent transparent transparent; }
	.tb-background { bottom:-19px; border-color:#fff transparent transparent transparent; }
	.footer-shouji:hover .mqrcode { display: block; }
	.footer-weixin:hover .wxqrcode { display: block; }


/* map */
#mapContainer {
	position: relative;
	height: 400px;
	margin-bottom: 30px;
}

.button-group {
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 12px;
	padding: 10px;
}

.button-group .button {
	height: 28px;
	line-height: 28px;
	background-color: #0D9BF2;
	color: #FFF;
	border: 0;
	outline: none;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 3px;
	margin-bottom: 4px;
	cursor: pointer;
}
#tip {
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	font-size: 12px;
	right: 10px;
	top: 20px;
	border-radius: 3px;
	border: 1px solid #ccc;
	line-height: 30px;
}

.amap-info-content {
	font-size: 12px;
}